<!--
/*��」��*/
#Tab1{

margin:0px;
padding:0px;
margin:0 auto;}
/*��」��*/
#Tab2{

margin:0px;
padding:0px;
margin:0 auto;}
/*���class*/
.Menubox {
width:100%;
background:url(bg2.gif);
height:20px;
line-height:20px;
}
.Menubox ul{
margin:0px;
padding:0px;
}
.Menubox li{
float:left;
display:block;
cursor:pointer;
width:80px;
text-align:center;
color:#949694;
font-weight:bold;

}
.Menubox li.hover{
padding:0px;
background:#fff;
width:80px;
background:url(bg1.gif);
color:#209761;
font-weight:bold;
height:20px;
line-height:20px;
border-bottom: 2px solid  #209761;
}
.Contentbox{
clear:both;
margin-top:0px;
border:0px solid #A8C29F;
border-top:none;
height:161px;
text-align:center;
padding-top:2px; 
}
div#Tab2 .Contentbox{position: relative;}
div#Tab2 .more {
    top: -25px;
    position: absolute;
    right: 0;
}
-->
/*涓��绱��缃�ww.16sucai.com*/